API ReferenceDTS root CA certificates
Retrieve all DTS root CA certificates
GET
/v1/ecosystems/certificates/caRetrieves all DTS root CA certificates.
Roles
admindts-provider
Analytics Events
ECOSYSTEM_DTS_CA_CERTIFICATE_RETRIEVE_LIST_STARTECOSYSTEM_DTS_CA_CERTIFICATE_RETRIEVE_LIST_SUCCESSECOSYSTEM_DTS_CA_CERTIFICATE_RETRIEVE_LIST_FAIL
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Query Parameters
limit?number
Range size of returned list.
Range
1 <= value <= 1000Default
100cursor?string
Starting point for the list of entries.
Response Body
application/json
application/json
application/json
curl -X GET "https://example.com/v1/ecosystems/certificates/ca"{ "data": [ { "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "active": true, "certificatePem": "string", "certificateFingerprint": "string", "certificateData": { "commonName": "string", "country": "string", "organisationName": "string", "notAfter": "2019-08-24T14:15:22Z", "notBefore": "2019-08-24T14:15:22Z" }, "isManaged": true, "useIntermediateCa": true } ], "nextCursor": "string"}How would you rate this page?